.txt-def {
  font-style: normal;
  font-weight: normal;
  margin: 0 0 0 0;
  font-size: rem(16);
  line-height: 150%;
  text-align: center;

  color: $c-black;

  &_red {
    display: block;
    color: $c-any;
    line-height: 150%;
    margin-top: rem(30);
  }

  a {
    color: $c-any;
    text-decoration: none;

    &:hover {
      text-decoration: underline;
    }
  }

  @include mmax ($phone){
    span {
      margin-top: rem(15);
    }
  }
}

.txt-h1 {
  font-style: normal;
  font-weight: bold;
  font-size: rem(40);
  line-height: 150%;
  text-align: left;
  letter-spacing: 0.02em;
  color: $c-black;

  @include mmax ($pad){
    font-size: rem(24);
  }

  @include mmax ($phone){
    font-size: rem(18);
  }
}

.txt-h2 {
  font-style: normal;
  font-weight: bold;
  font-size: rem(24);
  line-height: 130%;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: $c-black;

  @include mmax ($phone){
    font-size: rem(20);
  }
}

.t-center {
  text-align: center !important;
}

.t-left {
  text-align: left !important;
}

.enter {
  display: block !important;
  width: 100%;

}

.txt-time {
  @include dflex(flex-start, wrap, flex-end);
  font-style: normal;
  font-weight: normal;
  font-size: rem(36);
  line-height: rem(44);
  text-align: right;
  color: $c-black;

  span {
    font-size: rem(24);
    line-height: rem(24);
  }
}

.txt-h3 {
  font-style: normal;
  font-weight: normal;
  font-size: rem(20);
  line-height: 150%;
  color: $c-black;

  @include mmax ($phone){
    font-size: rem(16);
    line-height: 130%;
  }
}

.txt-h4 {
  font-style: normal;
  font-weight: normal;
  font-size: rem(16);
  line-height: 130%;
  color: $c-black;
}

.txt-h5 {
  font-style: normal;
  font-weight: normal;
  font-size: rem(14);
  line-height: rem(17);
  color: $c-black;
}

.txt-h6 {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 150%;
  color: $c-black;
}

.txt_bold {
  font-weight: bold;
}

.txt_white {
  color: $c-white;
}

.txt_red {
  color: $c-any;
}

.txt_blue {
  color: $c-blue;
}

.txt_normal {
  font-weight: normal;
}